<?php
// Blocks
define("_MB_MYDOWNLOADS_TITLE1","Recent Downloads");
define("_MB_MYDOWNLOADS_TITLE2","Top Downloads");
define("_MB_MYDOWNLOADS_ORDER","Order");
define("_MB_MYDOWNLOADS_DATE","Date");
define("_MB_MYDOWNLOADS_HITS","Hits");
define("_MB_MYDOWNLOADS_DISP","Display");
define("_MB_MYDOWNLOADS_FILES","files");
?>